Subject: Re: bug#15675: the configure script invoked before make

From: Glenn Morris <[email-masked]>
Date: Wed, 23 Oct 2013 21:56:47 -0400

Andy Moreton wrote:

> Building in "obj-mingw32/lib" fails because CPP and CPPFLAGS still have
> "-I ../nt/inc", which should either be "-I ../../nt/inc" (relative to
> "obj-mingw32") or be absolute.

Yes, I posted about that on emacs-devel a little earlier, see
http://lists.gnu.org/archive/html/emacs-devel/2013-10/msg00733.html

> /bin/sh: line 2: ../../build-aux/update-subdirs: No such file or directory

Should be fixed now.

> In addition, this use of find and a for loop does not look correct for
> directory paths with spaces.

The found directories are relative paths within the Emacs repo and won't
contain spaces.